RubyGems Navigation menu

interpol 0.2.2

Interpol is a toolkit for working with API endpoint definition files, giving you a stub app, a schema validation middleware, and browsable documentation.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.11.0 - October 10, 2014 (203 KB)
  2. 0.10.7 - September 25, 2014 (203 KB)
  3. 0.10.6 - December 05, 2013 (201 KB)
  4. 0.10.5 - December 02, 2013 (201 KB)
  5. 0.10.4 - August 07, 2013 (201 KB)
  6. 0.2.2 - September 20, 2012 (194 KB)
Show all versions (41 total)

Runtime Dependencies (2):

json-schema ~> 1.0.8
nokogiri ~> 1.5

Development Dependencies (7):

cane ~> 2.0
rack-test = 0.6.1
rake ~> 0.9.2.2
rspec ~> 2.9
rspec-fire ~> 0.4
simplecov ~> 0.6
tailor ~> 0

Owners:

Authors:

  • Myron Marston

SHA 256 checksum:

517b92ca3759d55d54aee53989172df264235e2f796d05efa358fe8dcc10a1d5

Total downloads 168,848

For this version 3,535

Licenses:

N/A

Required Ruby Version: None

Links: